XnStringsKeyManager Class Reference

`#include <XnStringsHash.h>`

## Static Public Member Functions

static XnHashValue | Hash (const XnChar *const &key)
static XnInt32 | Compare (const XnChar *const &key1, const XnChar *const &key2)

## Member Function Documentation

## Compare()

XnInt32 XnStringsKeyManager::Compare | ( | const XnChar *const & | key1,
|  | const XnChar *const & | key2 )

inline static

## Hash()

XnHashValue XnStringsKeyManager::Hash | ( | const XnChar *const & | key | ) |

inline static

The documentation for this class was generated from the following file:

- XnStringsHash.h